1. the_boon's Avatar
    By the way, this link doesn't work anymore for some reason
    11-20-19 01:22 PM
  2. brookie229's Avatar
    By the way, this link doesn't work anymore for some reason
    Hmmn......just tried it and it works for me.
    11-20-19 01:25 PM
  3. Benchmarks's Avatar
    Anyone here on 10 OS having crashes with Facebook lite?
    11-20-19 01:25 PM
  4. KGM686's Avatar
    Are you logging in with your own Google account?
    The built-in account doesn't seem to work anymore...

    Posted via CB10
    Yes. How can I open a new account with Yalp Store?

    Passport SE 10.3.3.3216
    11-20-19 03:15 PM
  5. brookie229's Avatar
    Yes. How can I open a new account with Yalp Store?

    Passport SE 10.3.3.3216
    You log in using your Google account.
    11-20-19 03:26 PM
  6. Ben xfg's Avatar
    Yes. How can I open a new account with Yalp Store?

    Passport SE 10.3.3.3216
    By opening Yalp > three dots top right > Accounts > New Account.

    Posted via CB10
    brookie229 likes this.
    11-20-19 03:34 PM
  7. KGM686's Avatar
    By opening Yalp > three dots top right > Accounts > New Account.

    Posted via CB10
    I got it, thanks a lot. Yalp Store showing Google Play Services update dt 4 Nov 19, should I update the play play services?

    Passport SE 10.3.3.3216
    11-20-19 03:44 PM
  8. Ben xfg's Avatar
    I got it, thanks a lot. Yalp Store showing Google Play Services update dt 4 Nov 19, should I update the play play services?

    Passport SE 10.3.3.3216
    Probably not a good idea, no.

    Posted via CB10
    11-20-19 03:54 PM
  9. brookie229's Avatar
    should I update the play play services?
    Definitely not!
    11-20-19 03:58 PM
  10. KGM686's Avatar
    Definitely not!
    OK, thanks a lot dear.

    Passport SE 10.3.3.3216
    11-20-19 04:00 PM
  11. Victor Pomortseff's Avatar
    Hi All!

    I've the problem with adding Google accont to my Blackberry Z30 (OS ver. 10.3.3.2205, SW ver. 10.3.3.1463).

    At first I install Google Account Manager 4.3.3 from Cobalt's official file share and try to add Google account. The result is like this:



    If I try to install Google Account Manager 4.4.4 + Google Play Services 11.3.02 Google account added successfully but then I install Blackberry Google ID 2.8 and recieve an error like this:



    What could be the problem and how to solve it?

    //Cheers, Victor
    01-08-20 07:21 AM
  12. Ben xfg's Avatar
    Hi All!

    I've the problem with adding Google accont to my Blackberry Z30 (OS ver. 10.3.3.2205, SW ver. 10.3.3.1463).

    At first I install Google Account Manager 4.3.3 from Cobalt's official file share and try to add Google account. The result is like this:

    [IMG=640x640]https://forums.crackberry.com/attachments/blackberry-10-os-f269/303582d1412611242t-cobalts-official-google-apps-landing-page-img_20141006_212944.png[/url]

    If I try to install Google Account Manager 4.4.4 + Google Play Services 11.3.02 Google account added successfully but then I install Blackberry Google ID 2.8 and recieve an error like this:

    https://forums.crackberry.com/attach...googleid_2.png

    What could be the problem and how to solve it?

    //Cheers, Victor
    What do you wish to sync to your device? Contacts? Gmail? I'd think syncing natively would be the best option if possible - instead of going through some Android app. Let us know what your ultimate objective is and we might be able to assist you better.
    01-08-20 09:40 AM
  13. Victor Pomortseff's Avatar
    What do you wish to sync to your device? Contacts? Gmail? I'd think syncing natively would be the best option if possible - instead of going through some Android app. Let us know what your ultimate objective is and we might be able to assist you better.
    It's not about synchronization, it's about installing the Play Market and using android applications using Google services.


    In other words, I'm trying to do what is described here: https://forums.crackberry.com/androi.../#post11189556
    01-09-20 11:43 AM
  14. conite's Avatar
    It's not about synchronization, it's about installing the Play Market and using android applications using Google services.


    In other words, I'm trying to do what is described here: https://forums.crackberry.com/androi.../#post11189556
    If you want Play Store, use this simple client:

    https://f-droid.org/en/packages/com....kin.yalpstore/

    The Play Services part has been hopelessly outdated for a long time.
    01-09-20 01:17 PM
  15. brookie229's Avatar
    It's not about synchronization, it's about installing the Play Market and using android applications using Google services.


    In other words, I'm trying to do what is described here: https://forums.crackberry.com/androi.../#post11189556
    The solution on that site is pretty much obsolete now. Don't bother to install all the files that you see here. Nowadays we use the Yalp (fork) store which is a Google Play Store client. You can read about it here: https://f-droid.org/en/packages/com....kin.yalpstore/ and download it from here: https://apkpure.com/yalp-shop-fork/c...akin.yalpstore

    Since you are VERY new here, be aware that due to the ancient Android Runtime (4.3) in your BB10 device, android apps (particularly newer ones) will probably not work on your device. It's a trial and error now with compatibility and if the app requires a minimum greater than android 4.3 to run, it will not work on your device. You will probably have to look for older versions of apps on a store such as APKmirror or APKpure to find what you are looking for. Also, the fewer android apps you use, the better your device will perform. Good Luck!
    Ben xfg likes this.
    01-09-20 01:28 PM
  16. scubafan's Avatar
    Off topic, I have installed naked browser and via browser and they are pretty fast. However, they won't load many sites. For example, twitter.com , swiggy.com and ola.com won't load. Just wondering why is it so? Can anyone pls test and confirm on your BB10 to just to ensure this not only issue with my phone.

    Posted via CB10
    I'm happy to try both browsers but I need to know where to get them from 1st... ;-)

    Just my $.02, YMMV ! ;-) sent via my Q10
    01-10-20 04:59 AM
  17. goncal's Avatar
    Known issue.
    01-15-20 04:20 PM
  18. m3ach's Avatar
    Known issue.
    What is?

    Posted via CB10 using my Classic running 10.3.3.3216
    01-16-20 06:01 AM
  19. goncal's Avatar
    What is?

    Posted via CB10 using my Classic running 10.3.3.3216
    Browsers not being able to load some pages at all. Neither stock nor Zeus nor Browsie (latter a bit more functional than the other two). I can still open most pages but do need an old version of Chrome (apk) to load those special pages and browsing on it can be painfully slow. Still, can be done and a Passport's amazing screen and keyboard are well worth the trouble IMHO
    01-16-20 07:01 PM
  20. conite's Avatar
    Browsers not being able to load some pages at all. Neither stock nor Zeus nor Browsie (latter a bit more functional than the other two). I can still open most pages but do need an old version of Chrome (apk) to load those special pages and browsing on it can be painfully slow. Still, can be done and a Passport's amazing screen and keyboard are well worth the trouble IMHO
    Use Kiwi browser. All of the native solutions use the identical internal WebKit.
    RLeeSimon likes this.
    01-16-20 09:48 PM
  21. goncal's Avatar
    Use Kiwi browser. All of the native solutions use the identical internal WebKit.
    Thank you Conite I didn't know about Kiwi, will do and report back
    01-17-20 04:35 AM
  22. goncal's Avatar
    Thank you Conite I didn't know about Kiwi, will do and report back
    Just managed to download the patched version from the Telegram channel and intend to use it to access my bank accounts, just wondering if safe enough
    01-17-20 04:47 AM
  23. conite's Avatar
    Just managed to download the patched version from the Telegram channel and intend to use it to access my bank accounts, just wondering if safe enough
    It has TLS 1.3, and all the latest bells and whistles.
    01-17-20 06:53 AM
  24. goncal's Avatar
    It works beautifully compared to the working version of Chrome I installed, thank you so much for the tip Conite. Was just wondering whether the patched app on the BlackBerry 10 Telegram channel was quite safe
    01-17-20 10:12 AM
9,749 ... 388389390

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 11:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 12:23 PM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 11:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 11:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 05:01 AM
LINK TO POST COPIED TO CLIPBOARD